@charset "UTF-8";

/* import reset */
@import url("reset.css");

html {
	font-size:50%;
}
body {
	position:relative;
	color: #fff;
	margin-left:auto; margin-right:auto; width:auto; height:auto; 
	font-family:'Helvetica neue', Helvetica, "游ゴシック", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight:100;
	letter-spacing: 1px;
	text-align:center;
	-webkit-text-size-adjust: 100%;
	background: #000;
}

/*//////////////////*/

h1,h2,h3,h4,h5,h6,p {  }
h1 {
	font-size: 5rem;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 1.5rem 0;
}
h2 {
	position: absolute;
	top: 91%;
	font-size: 2rem;
	font-weight: bold;
	color: rgba(255,255,255,1);
}
p.lead {
	text-align: center;
	font-size: 1.8rem;
	margin-bottom: 1rem;
}
h3 { }
h4 { }
h5 { }
h6 { }

p {
	line-height:1.2rem;
}

a {
	text-decoration:none;
	color: #fff;
}

/*アスペクトボックス*/
.aspectwrapper {
	position: relative;
	overflow: hidden;
	float: left;
} 

.aspectwrapper {
	width: 20%;
	-webkit-width: calc(100%/5);
	width: calc(100%/5);
	background: #000;
}

/*ベースサイズ////////////////////////////////////////*/
.aspectwrapper:after {
	padding-top: /*61.8046972*/85%;
	display: block;
	content: "";
	clear: both;
}

.content{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	margin: 1rem;
	transition: 0.3s ease all;
}
.content:hover{
	position: absolute;
	background: #000;
}
.content > p {
	display:none;
	position: absolute;
	top: 0%;
	left: 0%;
	width:100%;
	height:100%;
	padding:10px;
}
.content:hover > p {
	position: absolute;
	top: 1%;
	left: 1%;
	width:100%;
	height:100%;
	padding:10px;
}

.vcontent {
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
}
.img-content {
	position: absolute;
	top: 0%;
	left: 0%;
	height: 100%;
}
.img-content-2nd {
	position: absolute;
	top: 91%;
	left: 0%;
	width: 100%;
}
.sml {
	display: none;
}
div.home {
	position: absolute;
	top: 10px;
	left: 30px;
}
a:hover {
	opacity: 0.7;
}
.sankaku{
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-bottom: 22px solid #fff;
}

/* トップボタン */
div.nav-top-btn {
	position: absolute;
	top: 2.1rem;
	left: 2rem;
	z-index: 1;
}
div.top-btn {
	display: inline-block;
	margin: 0;
	font-size: 1.8rem;
	height: 3rem;
	width: 3rem;
	padding: .8rem .2rem .2rem .8rem;
	border: .3rem solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
a:hover div.top-btn {
	opacity: .8;
}
@media (max-width:840px) {
div.nav-top-btn {
	top: 1.6rem;
	left: 2rem;
}
div.top-btn {
	font-size: 1.2rem;
	height: 2.5rem;
	width: 2.5rem;
	padding: .8rem .0rem .0rem .8rem;
	border: .2rem solid #fff;
}
}
@media (max-width:600px){
div.nav-top-btn {
	top: 1.2rem;
	left: 2rem;
}
div.top-btn {
	font-size: .8rem;
	height: 1.4rem;
	width: 1.4rem;
	padding: .4rem .4rem .4rem .4rem;
	border: .2rem solid #fff;;
}
}

/* レスポンシブ用 */

@media (max-width:840px) {
h1 {
	font-size: 3.5rem;
}
.header-box {
	height: 4rem;
}
.header-box p.nav-top {
	top: 1rem;
	left: 2rem;
}
}

@media (max-width:600px){
h1 {
	font-size: 2rem;
}
.header-box {
	height: 3rem;
}
.header-box p.nav-top {
	top: .7rem;
	left: .5rem;
}
.sankaku {
	border: 10px solid transparent;
	border-bottom: 10px solid #fff;
}
.aspectwrapper {
	display: none;
}
.img-content {
	position: relative;
	height: auto;
	width: 100%;
}
.sml {
	display: block;
	width: 98%;
	margin: 0 auto;
	background: #444;
}
.sml-doc {
	padding: .8rem 1rem;
	margin-bottom: .5rem;
}
.sml-doc > h1 {
	font-size: 2rem;
}
.sml-doc > p {
	font-size: 1.4rem;
	margin: 1rem 0;
	line-height: 1.3;
}
dl.accordion dd {
	display: none;
}
dl.accordion dt > p {
	text-align: right;
	margin-right: .5rem;
	padding-bottom: .3rem;
}
}
@media (max-width:360px){
h1 {
	font-size: 1.8rem;
}
}

/*クリアフィックス*/
.cf:before,
.cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

